body {
    max-width: 1600px;
    margin: 0 auto;
    font-family: 'proxima nova', 'sans-serif' !important;
    line-height: normal;
    color: #000;
    font-size: 18px;
}

a {
    color: #555555;
}

a:hover {
    text-decoration: none;
    color: #e73029;
}

input[type='text'], input[type='number'], input[type='password'], input[type='email'], input[type='tel'], select, button {
    /*height: 44px !important;*/
    border-radius: 0px !important;
}

input, textarea, select {
    font-size: 18px !important;
    color: #000 !important;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff url(/img/arrow-down-icon.png) no-repeat center right 14px !important;
    background-size: 18px !important;
    border-radius: 0;
    cursor: pointer;
    height: 41px !important;
}

h1, h3 {
    text-transform: uppercase;
    font-weight: bold;
}

.btn-primary, .btn-success {
    border: none;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
}

.btn-primary {
    background: #e73029 !important;
}

#readClub.btn-primary {
    margin-left: 5px;
    padding: 25px;
}

.form-control:focus {
    border-color: #ccc;
    box-shadow: none;
}

.main-header {
    margin: 50px 0px;
}

ul.main-header-left {
    margin-top: 15px;
    list-style: none;
    text-align: right;
}

.main-header-left li {
    display: inline-block;
    margin-left: 10px;
}

.main-header-left li:not(:last-child) {
    position: relative;
    top: 3px;
}

.main-header-left li a {
    color: #55555f;
    line-height: 0;
    font-size: 18px;
}

.main-header-left .input-group-addon {
    padding: 0px;
    background: #fff;
    border-radius: 0px
}

.main-header-left .search-input {
    border-right: 0px;
}

.main-header-left .search-submit {
    background: #fff;
    border: none;
    color: #e73029;
    font-size: 16px;
    /*height: 41px !important;*/
}

.main-header .cart_a {
    float: right;
    color: #e73029;
}

.main-header .right {
    margin: 20px 0px;
}

.main-header .right a {
    font-weight: 100;
}

.main-logo, footer .logo {
    width: 250px;
    /*width: 100%*/
}

.navbar-inverse {
    background-color: #fff;
    border: none;
    color: #555555;
}

.navbar {
    margin-bottom: 0px
}

.navbar-brand {
    padding: 0px;
}

/*active link*/

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    background-color: #e73029;
    color: #fff;
    /* font-weight: bold;   */
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #e73029;
    color: #fff;
    font-weight: bold;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover~.navbar-inverse .navbar-nav>.open>a {
    background-color: #e73029;
    color: #fff;
    /*font-weight: bold;   */
}

.navbar-inverse .navbar-nav>li>a {
    color: #555555;
    padding: 20px 15px;
    font-size: 16px;
}

.navbar-inverse .navbar-nav>li>a.dropdown-toggle {
    padding: 18px 0px;
    padding-right: 10px;
}

.navbar-inverse .navbar-nav>li:hover, .navbar-inverse .navbar-nav>li:active, .navbar-inverse .navbar-nav>li>a.active {
    background-color: #e73029;
    color: #fff;
    font-weight: bold;
}

/* Add a red background color to navbar links on hover */

.dropdown:hover .dropbtn, .megaMenuHeader ul li a:hover {
    background-color: #e73029;
    color: #fff;
    font-weight: bold;
}

.navbar-header {
    padding-top: 10px;
}

.navbar-header .row:first-child {
    padding-bottom: 10px;
}

.navbar-header .row .col-sm-2, .navbar-header .row .col-sm-3 {
    padding: 15px 0px;
}

.navbar-header .navbar-brand {
    float: none;
}

.navbar-header .navbar-toggle {
    /*float: left;*/
    /*border-color: #e73029; */
    border: none;
    margin: 0px;
    /*margin-right:0px;
	margin-left:15px;  */
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #e73029;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #fff;
}

.navbar-search {
    background: #000;
    padding: 10px 43px;
    margin: 0px -15px;
}

.navbar-search .search-input {
    border: none;
    padding: 23px 10px;
    box-shadow: none;
    font-size: 16px;
    border-right: none !important;
}

.navbar-search .input-group-addon {
    padding: 0px;
    background: none;
    border: none;
}

.navbar-search .input-group-addon .search-submit {
    background: #fff;
    padding: 15px;
    border: none;
    color: #e73029;
    font-size: 16px;
}

.navbar-nav>li>.dropdown-menu {
    border-top: 1px solid rgba(210, 210, 210, 0.22);
}

.mega-dropdown {
    position: static !important;
}

.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: 4px 4px 4px 2px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 4px 4px 4px 2px rgba(0, 0, 0, .5);
    border: 1px solid rgba(210, 210, 210, 0.22)
}

.mega-dropdown-menu>li>ul {
    padding: 0;
    margin: 0;
}

.mega-dropdown-menu>li>ul>li {
    list-style: none;
}

.mega-dropdown-menu>li>ul>li>a {
    display: block;
    padding: 12px !important;
    font-size: 16px;
    font-weight: normal;
    text-transform: capitalize;
}

.mega-dropdown-menu>li ul>li>a:hover, .mega-dropdown-menu>li ul>li>a:focus {
    text-decoration: none;
    background-color: #e73029;
    color: #fff;
    font-weight: bold;
}

.mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    color: #ff3546;
    padding: 5px 60px 5px 5px;
    line-height: 30px;
}

.slider-section {
    margin-right: auto;
    margin-left: auto;
}

.slider-section .container {
    padding: 0px;
}

.main-section {
    /*min-height: 300px;	*/
    margin: 50px 0px;
}

.main-section h2 {
    text-align: center;
    font-family: 'Open Sans';
    color: #ffffff;
    background-color: #e73029;
    font-weight: bold;
    margin: 0px;
    text-transform: capitalize;
    padding: 20px;
}

.main-section h3 {
    text-align: center;
    font-family: 'Open Sans';
    color: #ffffff;
    font-weight: bold;
    margin: 0px;
    text-transform: capitalize;
    font-size: 1em;
    line-height: 35px;
}

.main-section-right {
    text-align: center;
    font-family: 'Open Sans';
    color: #ffffff;
    font-weight: bold;
    margin: 0px;
    text-transform: capitalize;
    background-color: #000000;
    padding: 20px 0;
}

.main-section-left {
    text-align: center;
    font-family: 'Open Sans';
    color: #ffffff;
    font-weight: bold;
    margin: 0px;
    text-transform: capitalize;
    background-color: #e73029;
    padding: 20px 0;
}

.clubshop .row {
    background-color: #f7f7f7;
    margin-top: 15px;
}

.block {
    padding: 15px;
    overflow: hidden;
}

.left-40, .left-60 {
    float: left;
    display: inline-block;
}

.left-40 {
    width: 30%
}

.left-60 {
    width: 70%;
    padding-left: 10px;
}

.left-60 h4 {
    font-size: 100%;
    font-weight: 700;
    margin: 0px;
}

.left-60 p {
    font-size: 14px;
    line-height: 1.8rem;
}

.right {
    float: right;
}

.content-section {
    margin-top: 20px;
    margin-bottom: 40px;
}

.content-section p {
    line-height: 26px;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.section-categories, .section-newslatter {
    margin: 50px 0px;
    /*margin-top:20px;
	margin-bottom:40px;*/
}

.section-newslatter .col-md-5 {
    padding: 13px 0px;
}

.section-categories .filter-row {
    margin-top: 20%;
}

.section-categories .filter-row {
    /*width: 85%;*/
}

.section--products__product__title {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    display: block;
}

.section--products__product__price {
    color: #e73029;
}

.hide-if-default_price {
    display: none;
}

.now-on_sale {
    text-decoration: line-through;
    font-size: 0.8em;
}

.image-div {
    flex-wrap: wrap;
}

.image-div img {
    width: 100%;
}

.section-categories .image-div {
    min-height: 440px !important;
}

.image-div a {
    text-decoration: none;
}

.image-div .product-data {
    color: #2b2e34;
    margin: 0;
    padding: 24px;
}

.image-div .product-data span {
    /*text-transform: uppercase;
	font-size: 20px;
    font-weight: 500; */
}

.section-newslatter b {
    color: #e73029;
    margin-right: 20px;
    font-size: 20px;
    font-family: 'proxima nova', 'sans-serif' !important;
}

.section-newslatter span {
    font-style: italic;
    font-size: 14px;
}

.section-newslatter .form-wrapper {
    font-family: 'proxima nova', 'sans-serif' !important;
    border: 1px solid #d8d7d7;
    padding: 0;
}

.section-newslatter .form-wrapper .input-group {
    width: 100%;
    border: none;
}

.section-newslatter .form-wrapper .input-group .input-group-addon {
    border: none;
    background: #fff;
    font-size: 16px;
    padding: 0px;
    padding-left: 5px;
}

.section-newslatter .form-wrapper .input-group .input-group-addon:last-child {
    background: #e73029;
    border-radius: 0px;
    padding: 0px;
}

.section-newslatter .form-wrapper .input-group .newsInput {
    border: none;
    padding: 23px 10px;
    box-shadow: none;
    font-size: 16px
}

.join-submit {
    background: #e73029;
    border: none;
    line-height: 1.2;
    color: #fff;
    font-size: 16px
}

i.fa.fa-envelope-o, i.fa.fa-phone-square, i.fa.fa-fw.fa-shopping-basket {
    color: red;
    margin-top: 3px;
    margin-right: 3px;
}

/*input.newsInput{
	width: auto;
    float: left;
    /* font-family: 'Open Sans'; */

/* font-family: 'sans-serif'; */

/*    font-family: 'proxima nova', 'sans-serif' !important;
    height: 10px;
    border: none;
    background-color: #ffffff;
}*/

.section-brand {
    margin-bottom: 40px;
}

.section-brand img {
    width: 100%;
}

.h1 h1 {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 3.5rem;
    font-weight: bold;
}

/*****brand page*******/

.brand-div {
    padding-bottom: 5px;
}

.brand-div img {
    border: 1px solid rgba(204, 204, 204, 0.32);
    box-shadow: 2px 3px 5px #e2e2e2;
    /*height: 203px;*/
}

.section-contact, .section-red {
    margin: 50px 0px;
}

.section-contact h2 {
    color: #e73029;
    font-size: 50px;
    margin-bottom: 40px;
    text-transform: uppercase;
    font-weight: bold;
}

.section-contact input, .section-cart input[type='text'], .section-cart input[type='number'], .section-cart input[type='password'], .section-cart input[type='email'], .section-cart input[type='tel'], .section-cart select, .section-cart button {
    height: 44px !important;
}

.section-contact #btnContactUs {
    background: #e73029;
    border: none;
    text-transform: uppercase;
    font-weight: 400;
}

.banner-title {
    background-image: url(/img/cricket-bats-banner1.jpg);
    height: auto;
    background-position: center center;
    background-size: cover;
    margin: 0;
    padding: 10px;
}

.flexbox.localstorage.sessionstorage .flexbox-error {
    display: none
}

.no-localstorage .storage, .no-sessionstorage .storage {
    display: none
}

.search-title {
    text-transform: uppercase;
    font-size: 2.25em;
    font-weight: 600;
}

.section_title {
    color: #e73029;
    font-size: 50px;
    font-weight: bold;
    /*font-size: 3.125rem;*/
    margin-bottom: 40px;
    text-transform: uppercase;
}

.flexbox-error {
    border: 1px solid #de2424;
    color: #de2424;
    margin: 30px;
    padding: 30px;
    text-align: center
}

/*Product Image Hover Effect*/

.zoom-section {
    clear: both;
    margin-top: 20px;
}

*html .zoom-section {
    display: inline;
    clear: both;
}

.zoom-desc {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.zoom-small-image {
    float: left;
    margin-bottom: 20px;
}

.zoom-tiny-image {
    border: 1px solid #CCC;
    margin: 0px;
    height: 100px;
    width: 100%;
}

.zoom-tiny-image:hover {
    border: 1px solid #2c5280;
}

.cloud-zoom-gallery {
    display: inline;
    float: left;
    width: 110px;
    margin-right: 10px;
}

.product li {
    background-color: #e73029;
    padding: 21px 10px;
    color: #fff;
}

#itemOptions .options {
    clear: both;
    margin: 0 -4px -4px 0;
    overflow: hidden;
    font-size: 0;
}

#itemOptions, .btn.btn-default {
    background-color: #fff;
    color: #2E2E2E;
    transition: color .3s, background-color .3s, border-color .3s, opacity .3s;
    font-size: 11px;
    line-height: 18px;
}

#itemOptions .options .btn.activeOptionInput {
    background-color: #e73029;
    color: #fff;
    border-color: #e73029;
    transition: color .3s, background-color .3s, border-color .3s, opacity .3s;
}

#itemOptions .options .btn {
    display: inline-block;
    text-align: center;
    min-width: 48px;
    height: 48px;
    padding: 0 5px;
    margin: 0 4px 4px 0;
    font-size: 12px;
    border: 1px solid #E5E5E5;
}

.variation .initials, .variation .numbers {
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
}

.price span {
    font-size: 2em;
    font-weight: bold;
    color: red;
}

.cartButton .addToCart {
    float: right;
    background-color: #e73029;
    border: 0;
    color: #fff;
    font-weight: bold;
    outline: none;
    padding: 1rem;
    position: relative;
    text-align: center;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.overlay-bg {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.42);
    z-index: 9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#addToBasketDialog {
    z-index: 1056;
}

#addToBasketDialog {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    overflow: hidden;
}

/**********************/

.section-red {
    background-color: #e73029;
    color: #fff;
    text-align: center;
}

.section-red h2 {
    margin: 0px;
    font-weight: bold;
    text-transform: uppercase;
}

.section-cart .table-head {
    padding: 16px 0px;
    text-transform: uppercase;
}

.delivery {
    background-color: #f7f7f7;
    margin-bottom: 30px !important;
    padding: 16px;
}

.cart-tip {
    font-size: 13px;
    margin-bottom: 10px;
}

label {
    font-weight: normal;
}

.cart-section {
    margin-bottom: 50px;
}

.cart-section .form-control:not(.discount_code) {
    margin-bottom: 15px;
}

.cart-section h3 {
    text-transform: uppercase;
    font-size: 1.73em;
    font-weight: bold;
}

.cart-section label {
    font-size: 18px;
    font-weight: normal;
}

#cart-terms {
    border-top: 1px solid #ccc;
    padding-top: 30px;
}

.cart-terms {
    height: 300px;
    width: 100%;
    overflow: scroll;
    padding: 30px;
    text-align: left;
    border: 1px solid #ccc;
}

.checkout h2 {
    font-size: 40px;
    margin-bottom: 40px;
    text-transform: uppercase;
    margin-top: 0px;
    font-weight: bold;
}

.footer-section .container {
    padding-top: 20px;
}

.js-footer {
    font-weight: 100;
    letter-spacing: 0.05em;
    background-color: #000;
    color: #fff;
}

footer .container {
    border-top: 1px solid rgba(210, 210, 210, 0.22);
}

.footer-padding {
    padding: 40px 0px 60px 0px;
}

.footer__top--secure ul {
    padding: 0px;
}

.footer__top--secure li {
    list-style: none;
    float: left;
    padding: 5px;
}

.footer a {
    /* font-family: 'sans-serif'; */
    font-family: 'proxima nova', 'sans-serif' !important;
    line-height: 0 !important;
    font-size: 16px !important;
}

.footer li {
    /* line-height: 20px; */
    line-height: 30px;
    font-size: 16px;
}

.footerTelNo a, .footerEmail a {
    font-size: 16px !important;
    color: #fff;
}

.social_media_continer {
    max-height: 300px;
    overflow-y: auto;
}

.footerAddress p, .footer__top--secure p {
    /* font-family: 'sans-serif'; */
    font-family: 'proxima nova', 'sans-serif' !important;
    margin: 3% 0;
    line-height: 30px;
    font-size: 16px;
}

footer .catSize {
    color: #e73029;
    font-weight: 900;
    font-size: large;
    font-family: 'proxima nova', 'sans-serif' !important;
}

/* footer .footer-cat-block, footer .footer-payment {
    margin-top: 2%;
} */

footer .footer-cat-block {
    padding: 0 6% 0 6%;
}

.footer-cat-block ul li a:hover {
    text-decoration: none;
    color: #e73029;
}

footer ul.categoriesAlign {
    padding-left: 0px;
    list-style: inherit;
    /* padding: 3% 0 0 10%;*/
    display: inline-block;
}

footer .categoriesAlign li {
    margin: 12px auto;
    line-height: 30px;
    font-size: 16px;
}

footer .categoriesAlign li a {
    color: #000
}

.section-brand .col-20 {
    float: left;
    width: 20%;
}

.customize-btn {
    background-color: gray;
    border: 0;
    color: #fff;
    font-weight: bold;
    outline: none;
    padding: 1rem;
    position: relative;
    text-align: center;
    -webkit-transition: all .25s ease-in;
}

.single-bundle-title {
    font-size: 22px;
    margin: 0;
}

@media(max-width: 1280px) and (width:1366px) {
    .navbar-inverse .navbar-nav>li>a {
        display: inline-block !important;
    }
}

@media(min-width: 1280px) {
    .dropdown-toggle {
        display: none !important;
    }
}

@media(width:1366px) {
    .dropdown-toggle {
        display: inline-block !important;
    }
}

/*
@media (min-width: 1601px) and (max-width: 6128px){
    .container {
        width: 1247px;
    }    
}
@media (min-width: 1424px) and (max-width: 1600px){
.container {
    width: 1200px;
    }
}
@media (min-width: 1201px) and (max-width: 1423px){
.container {
    width: 1113px;
    }
}*/

@media (max-width: 1200px) {
    .bg {
        display: none;
    }
}

@media (min-width: 1200px) {
    .bg .bg {
        background-size: 1534px 375px, cover !important;
    }
}

@media (min-width: 768px) {
    .navbar-inverse {
        border-top: 1px solid rgba(210, 210, 210, 0.22);
    }
    .navbar-nav>li>a {
        float: left;
        text-decoration: none;
        text-align: center;
        float: left;
        /*font-size: 16px;*/
        border: none;
        outline: none;
        color: #555555;
        background-color: inherit;
        /*font-weight: 500;*/
    }
    .navbar-brand, .navbar-cart, .navbar-search, .navbar-header {
        display: none !important;
    }
}

@media(max-width: 767px) {
    /*body{
        overflow-x: hidden;
    }*/
    nav.navbar.navbar-inverse {
        position: fixed;
        z-index: 999;
    }
    .navbar-header .row .col-sm-2, .navbar-header .row .col-sm-3 {
        padding: 0px;
    }
    .navbar-header .row .col-sm-7 img {
        display: inline-block;
    }
    .slider-section .row {
        margin: 0px;
    }
    .navbar-inverse .navbar-nav>li>a {
        padding: 10px 20px;
    }
    .navbar-inverse .navbar-nav>li.dropdown.mega-dropdown>a {
        display: inline-block !important;
    }
    .dropdown.mega-dropdown.open ul li a {
        color: #fff;
    }
    .container-fluid {
        margin: 0px;
        padding: 0px;
    }
    .main-section, .section-newslatter {
        margin: 0px;
    }
    .main-section h1 {
        font-size: 1.5em;
    }
    .clubshop .row:first-child {
        padding: 20px 15px;
        /*display: block !important;*/
    }
    .clubshop .row:last-child, .content-section, .h1 {
        display: none;
    }
    .banner-title {
        height: auto;
        text-align: center;
        color: #fff;
    }
    .zoom-section {
        overflow: hidden;
    }
    .cloud-zoom-gallery {
        width: 50px;
    }
    .zoom-tiny-image {
        height: auto;
    }
    footer .footer-cat-block {
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-contact, .section-red, .checkout h2 {
        margin: 0px;
    }
    .section-contact h2 {
        font-size: 3.5rem;
    }
    .section-newslatter {
        background: #e73029;
        padding: 10px 0px;
        color: #fff;
    }
    .section-newslatter span {
        font-style: normal;
    }
    .section-newslatter .form-wrapper {
        border: none;
    }
    .section-newslatter .input-group-addon:first-child {
        background: #fff;
        border-radius: 0px;
    }
    .join-submit, .section-newslatter .form-wrapper .input-group .input-group-addon:last-child {
        background: #000;
    }
    .section-categories .brand-filter {
        margin-top: 5%;
    }
    .image-div .product-data {
        padding: 15px 0px;
    }
    .section--products__product__title, .cart-section h3 {
        font-size: 16px;
    }
    .section_title, .price span, .checkout h2, .section-red h2 {
        font-size: 20px;
    }
    .section-cart .table-head {
        text-align: left;
    }
    .h1 h1 {
        font-size: 16px;
    }
    footer {
        text-align: center;
        letter-spacing: normal;
    }
    footer p {
        font-size: 14px !important;
        line-height: 15px !important;
    }
    footer ul {
        padding: 0px 15% !important;
    }
    footer .footerTelNo {
        padding-right: 0px;
        text-align: right;
        font-size: 13px !important
    }
    footer .footerEmail {
        padding-left: 0px;
        text-align: left;
        font-size: 13px !important
    }
    footer .footerTelNo a, footer .footerEmail a {
        font-size: 13px !important
    }
}

@media(max-width: 800px) {
    .main-section h2 {
        font-size: 1em;
        padding: 20px;
        line-height: 1.5em;
    }
    .section-categories .filter-row {
        width: 100%;
        margin: auto;
        margin-top: 5%;
    }
}

@media (min-width: 768px) {
    /*.slider-section{
    width: 750px;
	}*/
    .navbar-inverse, .navbar-collapse.collapse {
        padding: 0px;
    }
    /*.col-20{
		width: 100%
	}*/
    .banner-title .container {
        padding: 10px 100px;
    }
    .banner-h1-wrapper {
        padding: 40px;
        border: 1px solid #fff;
        color: #fff;
        font-weight: 800;
        text-transform: uppercase
    }
    .banner-h1-wrapper .title_tag {
        margin: 0px;
        text-align: center;
        text-transform: uppercase;
        font-size: 4em;
        font-weight: bold;
    }
    .addTocartModel {
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 50%;
        top: 25%
    }
    .addTocartModel .modal-content {
        width: auto;
    }
}

@media (min-width: 991px) and (max-width: 1190px) {
    /*.slider-section{
	width: 970px;
	}*/
}

@media(min-width: 768px) and (max-width: 991px) {
    .banner-h1-wrapper {
        padding: 0px;
    }
}

@media (min-width: 1191px) {
    /*.slider-section{
    width: 970px;
    width:1210px
	}*/
}

@media (min-width: 600px) {
    /*.slider-section{
	    width: 1170px;
	}*/
    .col-20 {
        float: left;
        width: 20%;
    }
}

@media (max-width:1024px) {
    .addTocartModel {
        width: 80%;
        margin: auto;
    }
    .bg {
        display: none;
    }
}

@media(min-width: 320px) and (max-width: 480px) {
    header+div, header+div.banner-title, header+h1 {
        margin-top: 125px;
    }
    .slider-section, header+.section-contact, header+.section-red, header+.section-categories {
        margin-top: 118px;
    }
}

@media(min-width: 481px) and (max-width: 767px) {
    header+div, header+div.banner-title, header+h1 {
        margin-top: 125px;
    }
    .slider-section, header+.section-contact, header+.section-red, header+.section-categories {
        margin-top: 118px;
    }
}

.logo-a {
    display: block;
    float: left;
}

.live-stream {
    color: red;
    display: block;
    float: left;
    margin-top: 12px;
}

.blink_me {
    animation: blinker 1s linear infinite;
    font-size: 0.7em;
    font-weight: bold;
    display: block;
    text-align: center;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}